milter-manager-reply-protocol
3
milter managerライブラリ

# milter-manager-reply-protocol

## Types and Values

#define | MILTER_MANAGER_REPLY_SUCCESS
#define | MILTER_MANAGER_REPLY_FAILURE
#define | MILTER_MANAGER_REPLY_ERROR

## 説明

## Functions

## Types and Values

### MILTER_MANAGER_REPLY_SUCCESS

    #define MILTER_MANAGER_REPLY_SUCCESS "success"

### MILTER_MANAGER_REPLY_FAILURE

    #define MILTER_MANAGER_REPLY_FAILURE "failure"

### MILTER_MANAGER_REPLY_ERROR

    #define MILTER_MANAGER_REPLY_ERROR "error"